using System.Resources;
using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;

// General Information about an assembly is controlled through the following 
// set of attributes. Change these attribute values to modify the information
// associated with an assembly.
[assembly: AssemblyTitle("MicronSync")]
[assembly: AssemblyDescription("MicronSync is free software and can be used both for personal and business use free of charge. MicronSync is no longer donation-ware, it's 100% freeware forever! This software is made possible by 7-Zip as uses its compression engine as a backend, thanks to the 7-Zip team for their amazing compression technology!")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("Rebound Software")]
[assembly: AssemblyProduct("MicronSync")]
[assembly: AssemblyCopyright("Fil Sapia - Rebound Software (2017)")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]

// Setting ComVisible to false makes the types in this assembly not visible 
// to COM components.  If you need to access a type in this assembly from 
// COM, set the ComVisible attribute to true on that type.
[assembly: ComVisible(false)]

// The following GUID is for the ID of the typelib if this project is exposed to COM
[assembly: Guid("85713d72-ff1f-47bc-b034-fb20adf4a84a")]

// Version information for an assembly consists of the following four values:
//
//      Major Version
//      Minor Version 
//      Build Number
//      Revision
//
// You can specify all the values or you can default the Build and Revision Numbers 
// by using the '*' as shown below:
// [assembly: AssemblyVersion("1.0.*")]
[assembly: AssemblyVersion("1.3.0.3")]
[assembly: AssemblyFileVersion("1.3.0.3")]
[assembly: NeutralResourcesLanguage("en-GB")]

